## DIRECTORY CONTENTS

This folder contains the params.txt files created through the django module.

The files stored into here will be immediately deleted as soon as
it is sent to the gross.ucdenver.edu server.

